TEXTEDIT(1)

NAME
TextEdit - basic editor for GNUstep

SYNOPSIS
TextEdit

DESCRIPTION
This manual page documents briefly the TextEdit command. This manual page was written for the Debian distribution because the original program does not have a manual page.

TextEdit is a relatively basic text editor. It handles plain text or RTF, has a nice "Wrap to Page" mode, has search/replace functionality, and can display any file as text.

SEE ALSO
open(1), GNUstep(7).

AUTHOR
This manual page was written by Gürkan Myczko <gurkan@phys.ethz.ch>, for the Debian project (but may be used by others).